MyVOCO DEV Repository
MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-20722.zip13d9479a9af44bdbd21d7886ebc625c2325f9b46MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-19774.zip97a6d7a66f56e2f38b64649df7688f0063357cd0MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-20952.zipdeca60a0fb8adfbd02c894da6073f441133a8168MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-19771.zip284bc0a6bb7ea1b1bfeabd8d24795dff0397d9e6MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-21793.zipfe33fc9c5f63a8825754ebc32f115f586e29b6ccMyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-24250.zip9b62847899e94375ebc071753cdf20f7ec8d168dMyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-23137.zipefacfc8ff469d0b9a1aa0ddbb32cfc42e8447448MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-23086.zipf6d8076e3fc33df09834c201ec38f3bd6f954fceMyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-23127.zipf1b3bca1e98f660e3c3859067b30a60d9fae9b5fMyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-23064.zipdf375d88a572b87eccfd115016fece85438d87fbMyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-22993.zipd121134131454840d7ca6c9f500fe2df1c31a5f1MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-19742.zipa583d7dfb12cc1cc232ac4c40751f0825eedc1f4MyVOCOnet PluginPlugin that provides myvoco.net integration and Vzone device support. Requires LMS 7.8.0 or 7.7.3 with a simple patch. Check http://forums.myvoco.com/showthread.php?tid=9 for more info.The Navvo Groupdev@navvo.comhttp://www.myvoco.net/http://vmsserver.myvoco.us/plugins/MyVOCOnet-20586.zipafe8fbbf0dcacb1cca415724383e923e0a13a5f2